body {
	font: normal 95% "Breakers-Light", sans-serif;
}
/*.masthead ul.mainMenu {
	width: 36%
}*/
.masthead ul.mainMenu li {
    padding: 0 4%;
    float: right;
    font-size: .9em;
}

.masthead ul.mainMenu li.topLabel
{
    padding: 0 4% 0 4%;
}

.masthead ul.mainMenuShow li {
    padding: 0 1.5%;
}

.masthead ul.mainMenuShow li.topLabel
{
    /*padding: 0 .5% 0 1.5%;*/padding: 0 .5% 0 0
}


.contentContainer {
    margin-right: 4%;
    width: 58%;
}
.leftColumn {
	width: 35%
}
.footerContainer .footerColumn {
	padding-left: 2%;padding-top: 2px;width: 31%;
}

.legal {
	 margin: 0 0 0 4%;
    padding: 2em 0;
    width: 93%;
}
#nav-wrap #menu-icon, .menuTabbedWrapper, .trackingMobile, .mobileNav {
	display:none
}
.leftPanelAlt {
	margin-left: 0%;
	position: absolute;
	width: 308px;
	z-index: 100;
	left: 30px;
	top:0px !important;
}
.topLabelShow{    margin-right: 4% !important;}
.bottomLeftPanelContainerMobile{display:none}

label.error {
    clear: none;
    color: red;
    font-size: 0.8em;
    margin-left: 90px;
    margin-top: -14px;}

    .actionsMobile, #tab-wrap, #mobileEmailContainerOuter{display:none}

 /*Videos*/
.videoBlock iframe,.videoBlock video{width:96%; height:22em;}
.contentAreaContainer{padding:1em 0}
.couponHolder{ width: 98%; }
#store-hours, #menu-icon { display: none;}